###############
# Ansible generated config, will be overwritten!
###############

###############
# General
###############

auto lo
iface lo inet loopback
    address {{ devices[inventory_hostname].interfaces.loopback.ipv4 }}
    address {{ devices[inventory_hostname].interfaces.loopback.ipv6 }}

auto mgmt
iface mgmt
    vrf-table auto
    address 127.0.0.1/8

auto eth0
iface eth0 inet dhcp
    vrf mgmt

auto vagrant
iface vagrant inet dhcp
    post-up iptables -t nat -A POSTROUTING -o vagrant -j MASQUERADE


{% include 'routed.j2' %}
